» Ubuntu » Пакети

Error

two or more packages specified (linux-crashdump lucid-updates)